a {
	color: #1a6ae3;
	text-decoration: none;
}

h2 {
	font-weight: bold;
	font-size: 32px;
	line-height: 40px;
}

.error-color {
	color: rgba(255, 48, 85, 0.8);
}

.error {
	color: rgba(255, 48, 85, 0.8);
	margin-bottom: -27px;
}

.input,
input[type="password"] {
	background-color: #f3f4f9;
	border: none;
	border-radius: 4px;
	box-sizing: border-box;
	height: 40px;
	padding: 0 12px;
	width: 100%;
}

	.input:focus,
	.focused,
	input[type~="password"] {
		outline: none;
	}

	.input:focus,
	.focused {
		background: white;
		box-shadow: 0px 2px 4px rgba(18, 51, 95, 0.08);
		border: 1px solid #1a6ae3;
	}

	.input.warning {
		border: 1px solid rgba(255, 48, 85, 0.8);
	}

.password-box {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

	.password-box > input {
		background: transparent;
		border: none;
		padding: 0px;
		width: 243px;
	}

.toggle-password {
	background: url(../show-password.svg);
	height: 24px;
	width: 24px;
}

	.toggle-password.password-visible {
		background: url(../password-visible.svg);
	}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0 30px #f3f4f9 inset !important;
	box-shadow: 0 0 0 30px #f3f4f9 inset !important;
}

input::placeholder {
	color: rgba(36, 45, 75, 0.5);
}

span,
label {
	display: inline-block;
	padding: 0px 0 6px 0;
}

label {
	color: rgba(36, 45, 75, 0.5);
}

body {
	background-color: #f9f9fd;
}

#app {
	align-items: stretch;
	display: flex;
	font-family: Source Sans Pro;
	height: 900px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
}

.bottom-margin-large {
	margin-bottom: 22px;
}

.bottom-margin-huge {
	margin-bottom: 48px;
}

.button {
	background-color: rgba(36, 45, 75, 0.15);
	border: none;
	border-radius: 4px;
	height: 40px;
	width: 100%;
	cursor: pointer;
}

.button-blue {
	background-color: #1a6ae3;
	color: white;
}

.centered {
	text-align: center;
}

.form-group {
	margin-top: 40px;
}

.hidden {
	visibility: hidden;
}

.left-panel {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
}

	.left-panel .content {
		width: 421px;
		max-width: 90%;
	}

.right-panel {
	background: url(../background.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 888px;
}

.ruler {
	background-color: rgba(36, 45, 75, 0.1);
	height: 1px;
	margin: 22px 0;
}

.top-margin-small {
	margin-top: 6px;
}

.top-margin-large {
	margin-top: 22px;
}

.top-margin-huge {
	margin-top: 48px;
}

.multiple-accounts-container {
	margin-top: 30px;
}

	.multiple-accounts-container label {
		padding-top: 6px;
	}

	.multiple-accounts-container .form-check {
		padding-left: 10px;
	}

.error-container .error {
	margin-bottom: 0;
}

.login-remember {
	margin-top: 20px;
}

	.login-remember input[type="checkbox"] {
		margin: 0;
	}

	.login-remember select {
		background-color: #f3f4f9;
		border: none;
		border-radius: 4px;
		box-sizing: border-box;
		height: 40px;
		padding: 0 12px;
		width: 100%;
	}

.dark-logo {
	display: none;
	margin: 139px 41px 68px 41px;
	align-items: center;
	justify-content: center;
}

.overlay {
	display: flex;
	background: #172244;
	opacity: 0.84;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
}

@media only screen and (max-width: 900px) {
	.left-panel {
		justify-content: start;
	}

	.right-panel {
		display: none;
	}

	span,
	label {
		padding: 0px;
	}

	.disclaimer {
		display: none;
	}

	.dark-logo {
		display: flex;
	}

	.overlay {
		display: none;
	}
}
